       SUBROUTINE IGETLU()                                                      
C                                                                               
C                                                                               
C                                                                               
$INCLUDE UERC10.CMN (NLIST)                                                     
$INCLUDE UER10.CMN (NLIST)                                                      
C                                                                               
       EXTERNAL UERCX10                                                         
C                                                                               
C      DUMMY ROUTINE TO FIND LOWEST AVAILABLE LUN                               
C      ******************************************                               
C                                                                               
                                                                                
       UERFLU=3                                                                 
                                                                                
       RETURN                                                                   
                                                                                
       END                                                                      
